Bug 1310581 - Rebase RHEL 7.2.z to NSS 3.21 in preparation for Firefox 45.
Summary: Rebase RHEL 7.2.z to NSS 3.21 in preparation for Firefox 45.
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: nss
Version: 7.3
Hardware: Unspecified
OS: Unspecified
high
unspecified
Target Milestone: rc
: ---
Assignee: Elio Maldonado Batiz
QA Contact: Stanislav Zidek
URL:
Whiteboard:
Depends On: 1297941
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-02-22 10:05 UTC by Jan Kurik
Modified: 2020-01-02 16:36 UTC (History)
7 users (show)

Fixed In Version: nss-3.21.0-8.el7_2
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of: 1297941
Environment:
Last Closed: 2016-04-25 11:58:18 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:0685 normal SHIPPED_LIVE Moderate: nss, nspr, nss-softokn, and nss-util security, bug fix, and enhancement update 2016-04-25 15:57:46 UTC

Description Jan Kurik 2016-02-22 10:05:03 UTC
This bug has been copied from bug #1297941 and has been proposed
to be backported to 7.2 z-stream (EUS).

Comment 20 errata-xmlrpc 2016-04-25 11:58:18 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-0685.html


Note You need to log in before you can comment on or make changes to this bug.